#formGroupExampleInput4{
	text-align: center;
}
#formGroupExampleInput4 button{
	color: #034ea2;
}
.wrap-login100{
	 text-align: center;
	
}
#h6_testar, #formGroupExampleInput4 .txt1{
	color: #555555;
}
.txt1{
	font-size: 10px;
}
#h3_testar, #h1_testar, #h3_trasnsporte, #h2_testarTransportes{
		color:  #2f4f4f;
	    vertical-align: baseline;
/*	    font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
#h2_testarTransportes{
	color: #2f4f4f;
	text-align: left;
}
#formGroupExampleInput1, #formGroupExampleInput2, #telefone, #formGroupExampleInput4{
	height: 50px;
}
#img_testar{
	width: 250px;
}

#imgTransporte{
	padding: 2% 5% 5% 5%;

}
#containerTransporte{
	margin-top: 5%;
}
#h6_testar, #h6_testarTransporte{
	font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-stretch: 100%;
	line-height: 22.176px;
	letter-spacing: 0.1232px;
}
#h3_trasnsporte{
	color: #2f4f4f;
	text-align: center;

}
#h6_testarTransporte{
	color: #4a3c4c;
}
#divPaiTransporte{
	text-align: left;
	width: 1000px;
}